Skip to navigation

Get Connect failure log information

View as Markdown
Retrieves the Connect Failure Log information. It can be used to determine which envelopes failed to post, so a republish request can be created.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

Query parameters

from_datestringOptional

Start of the search date range. Only returns templates created on or after this date/time. If no value is specified, there is no limit on the earliest date created.

to_datestringOptional

End of the search date range. Only returns templates created up to this date/time. If no value is provided, this defaults to the current date.

Response

Successful response.
failureslist of objectsOptional
An array of containing failure information from the Connect failure log.
logslist of objectsOptional
A complex type containing Connect log information. It is divided into two sections, one for regular logs and one for Connect failures.
totalRecordsstringOptional
Record count.
typestringOptional

Type of the user. Valid values: type_owner, type_participant.

Errors

400
Bad Request Error